
/* customize for #header-main */ 
body, html {
	font-size: 16px;
	color: 767676;
}
.product-frame-container {
	position: relative;
}
.product-frame {
	border: 2px solid #818285;
	border-radius: 15px;
	overflow: hidden;
	margin: 0px;
}
.product-image {
	text-align: right;
	position: absolute;
	top: 20px;
	z-index: 1;
}
.product-description {
	font-size: 18px;
	margin-bottom: 15px;
}
.product-features {
	background-color: #bcbdc0;
	padding: 15px 0px 15px 10px;
}
.product-features ul {
	padding-left:15px;
}
.product-attributes {
	background-color: #23408f;
	padding: 15px 0px 15px 10px;
}
.product-features > div {
	font-size: 16px;
	color: #58585a;
}
.basic-specification-name {
	font-size: 20px;
	font-weight: bold;
	color: #00aeef;
}
.basic-specification-value {
	font-size: 16px;
	color: #ffffff;
}
h1, .product-info h1 {
	font-size: 42px;
	color: #00aeef;
	font-style: italic; 
	text-transform: none;
  margin-top: 40px;
	margin-bottom: 20px;
}
.product-info h2 {
	font-size: 30px;
	color: #ffffff;
	font-style: italic; 
	margin-top: 0px;
	text-transform: none;
}
.tabs-group {
  border-top: none;
	padding: 0px;
}
#topbar {
  background: url(../../image/header.jpg) repeat scroll 0 0 #e1e1e1;
  color: #959595;
  font-size: 11px;
  min-height: 55px;
  padding: 15px 0;
}

.pav-megamenu .megamenu > li > a, .pav-megamenu li > a {
  padding: 10px 0px;
}
#header-main {
  background-color: #0d3691;
  background-image: -moz-linear-gradient(top, #000002, #0d3691);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000002), to(#0d3691));
  background-image: -webkit-linear-gradient(top, #000002, #0d3691);
  background-image: -o-linear-gradient(top, #000002, #0d3691);
  background-image: linear-gradient(to bottom, #000002, #0d3691);
  background-repeat: repeat-x;
}
#header-main .inner {
  padding: 0px;
}
.navbar {
  min-height: 30px;
}
.AAAAnavbar-inverse .navbar-nav > li > a {
  color: #ffffff;
	padding-left: 15px;
	padding-right: 15px;
	border-right: 1px solid #0d3691;
	max-width: 150px;
}
.navbar-inverse .navbar-nav > li > a {
  border-right: 1px solid #0d3691;
  color: #ffffff;
  max-width: 105px;
  padding-left: 7px;
  padding-right: 7px;
	height: 54px;
	font-size: 14px;
}
.navbar-inverse .navbar-nav {
	border-left: 1px solid #0d3691;
	text-align: center;
}
#breadcrumb {
	display: none;
}
.related-model {
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	background-color: #969696;
	text-align: center;
	line-height: 120px;
	height: 130px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.related-image {
	height: 130px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #969696;
	border-right: 1px solid #969696;
	border-bottom: 1px solid #969696;
	text-align: center;
}
.related-description {
	font-size: 16px;
	padding-top: 30px;
	height: 130px;
	display: table-cell;
	vertical-align: middle;
	border-top: 1px solid #969696;
	border-bottom: 1px solid #969696;
}
.scrollup {
  background: none repeat scroll 0 0 #818285;
}
.btn-search {
	margin-top:-3px !important;
}
.btn-search span {
	color: #494949;
}
.menu-title {
	font-weight: bold;
}
.pav-megamenu .dropdown-menu {
  padding: 5px 20px;
}
.pav-megamenu .dropdown-menu .menu-title {
  color: #071538;
  font-size: 14px;
  text-transform: none;
}
.pav-megamenu .megamenu {
  width: auto;
}
.wrapper {
  padding-top: 10px;
	padding-bottom: 10px;
}
.refine-search .box-content {
  border-bottom: none;
}
.banner-inner > a {
	display: block;
	color: #ffffff;
  font-size: 24px;
  font-weight: bold;
  line-height: 40px;
  text-transform: none;
	margin-top:-3px;
	width: 100%;
	height:40px;
	font-style: italic;
}
.banner-inner > span:before, .banner-inner .title:before {
  background: none;
}
.banner-wrapper {
	background-color: #00ffff;
	height: 40px;
  background-color: #07205a;
  background-image: -moz-linear-gradient(top, #07205a, #00aeef);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#07205a), to(#00aeef));
  background-image: -webkit-linear-gradient(top, #07205a, #00aeef);
  background-image: -o-linear-gradient(top, #07205a, #00aeef);
  background-image: linear-gradient(to bottom, #07205a, #00aeef);
  background-repeat: repeat-x;
	border-radius: 10px;
}
.banner-inner {
  width: 100%;
}
.buttons {
  clear: both;
  display: block;
  padding-top: 30px;
  padding-bottom: 30px;
}
.btn-default {
  background-color: #00aeef;
  color: #ffffff;
}
.footer-top .box {
  margin: 0px;
}
.footer-center .inner {
  background: none;
  padding: 10px 0;
}
.footer-center .box {
	padding: 0px;
}
.footer-center .box .box-heading:before {
  background: none repeat scroll 0 0 #0d3691;
  top: 100%;
}
.footer-center {
  background-color: #0d3691;
  background-image: -moz-linear-gradient(top, #000002, #0d3691);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000002), to(#0d3691));
  background-image: -webkit-linear-gradient(top, #000002, #0d3691);
  background-image: -o-linear-gradient(top, #000002, #0d3691);
  background-image: linear-gradient(to bottom, #000002, #0d3691);
  background-repeat: repeat-x;
}
#powered .inner {
  padding: 15px 0 20px;
	font-size: 14px;
}
h3 {
	text-transform: none;
	font-family: Squada One;
	font-size: 24px;
}
.cf, .cf a {
	font-family: Squada One;
}
.nav > li > a {
  text-transform: none;
}
#header-main > .container {
  padding-left: 0px;
  padding-right: 0px;
}

.po_gallery.row .album:nth-child(4n+1) {
	clear: left;
}